@charset "UTF-8";
/*
 * common
 * header
 * archive
 */
/* common */
body {
  font-size: 85%;
  font-family: Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  line-height: 1.75;
}

a {
  color: #2da8e5;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.container {
  margin: 0 auto;
}

.transition, .over, #pager a:hover, #recent-entries #recent-list .nav a, #recent-entries li a, #select-menu .select .list {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}

.over, #pager a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/* header */
#site-header {
  margin-bottom: 40px;
  width: 800px;
  max-width: 100%;
}
#site-header img {
  max-width: 100%;
}

/* main */
#wrapper {
  width: 640px;
  max-width: 100%;
}

.blog-article {
  margin-bottom: 40px;
}
.blog-article header {
  border-top: 3px solid #000;
  margin-bottom: 40px;
  overflow: hidden;
}
.blog-article header h1 {
  font-size: 135%;
  font-weight: bold;
  float: left;
  padding: 8px 0;
  width: 440px;
}
.blog-article header .category {
  border-left: 1px dotted #000;
  float: right;
  font-size: 70%;
  letter-spacing: 0.1em;
  padding: 8px 0 8px 10px;
  text-align: right;
  max-width: 120px;
}
.blog-article .text {
  text-align: center;
}
.blog-article footer {
  border-top: 1px solid #000;
  text-align: right;
}
.blog-article .date {
  font-size: 70%;
}

#pager {
  margin-bottom: 40px;
  text-align: center;
}
#pager a {
  color: black;
  text-decoration: none;
  margin: 0 8px;
}
#pager .back {
  background: url(../images/common/arrow-left.png) no-repeat center left;
  padding-left: 32px;
}
#pager .next {
  background: url(../images/common/arrow-right.png) no-repeat center right;
  padding-right: 32px;
}
#pager span.back,
#pager span.next {
  margin: 0 8px;
  opacity: 0.3;
  filter: alpha(opacity=30);
}

/* footer */
#site-footer {
  text-align: center;
  width: 800px;
  max-width: 100%;
}
#site-footer .logo {
  border-top: 3px solid #000;
  border-bottom: 1px solid #000;
}
#site-footer .logo,
#site-footer .name {
  padding: 8px 0;
}
#site-footer img {
  vertical-align: bottom;
}

#recent-entries {
  border-top: 3px solid #000;
  border-bottom: 1px solid #000;
  margin-bottom: 40px;
  margin-right: 40px;
  width: 100%;
}
#recent-entries img {
  vertical-align: baseline;
}
#recent-entries h1 {
  height: 22px;
  padding: 8px 0;
}
#recent-entries #recent-list {
  border-top: 1px solid #000;
  padding: 0 80px;
}
#recent-entries #recent-list .nav {
  width: 100%;
  left: 0;
  top: 8px;
}
#recent-entries #recent-list .nav a {
  display: block;
  height: 80px;
  overflow: hidden;
  position: absolute;
  text-indent: -5000px;
  width: 90px;
}
#recent-entries #recent-list .nav a.disable {
  cursor: default;
}
#recent-entries #recent-list .nav .next:not(.disable):hover {
  background-position: 32px center;
}
#recent-entries #recent-list .nav .prev:not(.disable):hover {
  background-position: 28px center;
}
#recent-entries #recent-list .nav .next {
  background: #fff url(../images/common/arrow-right.png) no-repeat 20px center;
  right: 0;
}
#recent-entries #recent-list .nav .prev {
  background: #fff url(../images/common/arrow-left.png) no-repeat 40px center;
  left: 0;
}
#recent-entries ul {
  padding: 8px 0;
}
#recent-entries li {
  display: inline-block;
  height: 80px;
  overflow: hidden;
  text-align: center;
  width: 80px;
  *display: inline;
  *zoom: 1;
}
#recent-entries li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

#select-menu {
  margin-bottom: 40px;
  margin-right: -40px;
}
#select-menu:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
}
#select-menu .select {
  background: url(../images/footer/select-arrow.png) no-repeat 10px center;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  float: left;
  margin-right: 40px;
  position: relative;
  text-align: left;
  width: 240px;
}
#select-menu .select .value {
  background-color: #eee;
  border-left: 1px dotted #000;
  margin-left: 30px;
  padding-left: 8px;
}
#select-menu .select .list {
  background-color: #eee;
  bottom: 30px;
  height: 0;
  left: 30px;
  max-height: 240px;
  overflow: auto;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  width: 210px;
}
#select-menu .select .list.open {
  height: auto;
  opacity: 1;
  filter: alpha(opacity=100);
}
#select-menu .select .list li {
  cursor: pointer;
  padding: 4px 8px;
}
#select-menu .select .list li:hover {
  background-color: #000;
  color: #fff;
}
#select-menu .select .selected {
  cursor: pointer;
}
#select-menu .select .value:hover {
  background-color: #000;
  color: #fff;
}

.lt-ie8 #select-menu {
  text-align: center;
  margin-right: 0;
}

.lt-ie8 #select-menu .select {
  display: inline;
  margin: 0 10px;
  float: none;
  width: 240px;
  zoom: 1;
}

#copyright {
  font-size: 80%;
  margin-top: 40px;
}

/* archive ------------------------------------------*/
#archive {
  border-top: 3px solid #000;
  margin-bottom: 40px;
}
#archive h1 {
  border-bottom: 1px solid #000;
  font-size: 150%;
  padding: 12px 0;
}
#archive h1 .unit {
  font-size: 60%;
  margin: 0 4px;
}
#archive li {
  border-bottom: 1px solid #000;
  font-size: 120%;
}
#archive li .header {
  border-bottom: 1px dotted #000;
  font-size: 80%;
  overflow: hidden;
}
#archive li .header .date {
  float: left;
}
#archive li .header .category {
  float: right;
}
#archive li .text {
  padding: 8px 0 24px;
}
#archive li .text a {
  color: #000;
}

@media screen and (min-width: 769px) {
  .sp_elem {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .pc_elem {
    display: none;
  }

  #select-menu {
    margin-right: 0;
  }
  #select-menu .select {
    margin-right: 0;
    width: 100%;
  }

  .blog-article img {
    max-width: 100%;
  }
  .blog-article h1 {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .blog-article {
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  #archive li .header {
    padding: 5px;
  }
  #archive li .text {
    padding: 8px 5px 24px;
  }
}
